/*
 Theme Name:   Stairway child by Dawit
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Stairway Child Theme
 Author:       David Stromajer
 Author URI:   http://www.laststation.cz
 Template:     stairway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  stairway-child
*/
.t_1{
    font-size:24px;
    text-align: center;
    color: #3688c7/*#035AA5*/;
    line-height: 24px;
}
.t_1 a, 
.t_1  a:link{
    text-decoration: none;
    color: #3688c7/*#035AA5*/;
}
.t_2{
    color: #888888;
    margin:10px 0 0 0;
    font-weight:bold;
    font-size:14px;
    text-align: center;
}
.header-content-wrapper {
    background: #FFF;
    border-bottom: 1px solid #BBBBBB;    
    margin-bottom:10px;
    position:fixed;
    padding-left: 20px;
    padding-right: 20px;
}
.top-navigation-wrapper {
    background: #999999;
    border-bottom: 4px solid #c9c9c9;   
}

.top-navigation ul {
    border-left: 0px solid #c9c9c9;
    float: left;
    list-style-type: none;
    margin: 0;
    max-width: 890px;
    position: relative;
}

.top-navigation ul li {
    float: left;
    height: 70px;
    line-height: 70px; 
    position: relative;
}
.top-navigation a,
.top-navigation a:visited {
    border-right: 0px solid #c9c9c9;
    color: #666666;
    display: block;
    float: left;
    font-size: 15px;
    letter-spacing: 4px;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    padding: 0 40px 0 0 ;
    text-align: center;
    text-decoration: none;
}
.slider {
    border: none;
    padding: 0;
    vertical-align: baseline;
    background: #FFFFFF;
    border-bottom: 0px solid #00518f /*#1E6FB1 */;   	
}

h1, h2, h3, h4, h5, h6 {
    -ms-word-wrap: break-word;
    word-wrap:     break-word;
    font-family: Helvetica, Calibri, Arial;  
    line-height: 120%;
    margin: 5px 0 7px;                   
}
h1 {
    font-family: Helvetica, Calibri, Arial;  
    color: #00518f;
    font-size: 28px;
    font-weight:400;
    letter-spacing:2px;
    margin: 19px auto 17px 0;
}
h2 {
    font-family: Helvetica, Calibri, Arial;  
    color: #3688c7;
    font-size:22px;
    font-weight:400;
    letter-spacing:2px;
    margin: 30px auto 10px 0;
}
h3 {
    color: #666666;
    font-size:16px;
    font-weight:bolder;
    letter-spacing:1px;
    margin: 10px auto 0px auto;
}

p{
    font-family: Helvetica, Calibri, Arial;  
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
    color: #666666;
}

table, td, th {
    font-family: Helvetica, Calibri, Arial;  
    border: 0px solid #e3e3e3;
    border-collapse: collapse;
    text-align: left;
    color:#666666;
    font-size: 13px;
}

a {
    color: #f73b07;
    text-decoration: underline;           
}
a:link {
    color: #f73b07;
    text-decoration: underline;           
}
a:hover {
    color: #407ead;
    text-decoration: none;           
}

body {
    color: black;
    font-family: Helvetica, Calibri, Arial;  
    line-height: 150%;
    background: #FFFFFF;  
}

.adress{
    font-size:14px;
    font-family: Helvetica, Calibri, Arial; 
    vertical-align:top;
}
.adress .career .contact {
    cursor:pointer;
}

.adress_text{
    color:white;
}

.adress_nadpis{
    font-size:24px;
    font-family: Helvetica, Calibri, Arial; 
    vertical-align:top;
    color:white;
}
.box-left ul {
    margin:10px 20px;
}
.box-left li{
    font-family: Helvetica, Calibri, Arial;  
    list-style: square outside url("https://www.median.eu/wp-content/themes/stairway/images/odr.png");
    color: #666666;
}
.box-center{
    display: inline-block;
    width: 1000px;
    vertical-align:top;
    /*padding-left: 20px;*/
    
}
.maps{
    margin: 0 auto;
    width: 1000px;
    position: relative;
    width: 100%;
}
.footer_td{
    vertical-align: top;
    width: 100px;
}

.content-headline .breadcrumb-navigation {
    color: #b8b8b8; 
    float: right; 
    font-family: Helvetica, Calibri, Arial;  
    font-size: 12px;
    margin: 35px 0 0;
    position: relative;
    text-align: right; 
    width: 250px;                                      
}

.container li {
    font-family: Helvetica, Calibri, Arial;
    list-style: square outside url("https://www.median.eu/wp-content/themes/stairway/images/odr.png");
    color: #666666;
    margin-top:15px; 
}
.text-center{
    text-align: center;
    width: 100%; 
}

.text-white{
    color: white; 
}

.header-description-wrapper,
.content-headline-wrapper {
    background: #FFFFFF;
    border-bottom: 0px solid #1E6FB1;  
    float: none;
    height: auto;
    position: relative;
    margin: 0px auto;
    width: 990px;
    z-index: 30;                        
}
.header-description-wrapper2,
.content-headline-wrapper2 {
    /*background:top no-repeat URL(images/graf.jpg);*/
    background-size: auto auto;
    background-color: #FFFFFF;
    border-bottom: 0px solid #c9c9c9;  
    float: left;
    position: relative;
    width: 100%;
    z-index: 30;                        
}

.content-headline {
    height: auto;
    margin: 10px auto;
    max-width: 4400px;
    position: relative;
    width: 1000px;                
}

.content-headline-2 {
    height: auto;
    margin: 0px auto 10px auto;
    max-width: 4400px;
    width: 100%;
    background:#FFF; 
    padding-top: 1px; 
    padding-left: 20px;
    /*padding-right: 20px;*/
}

.dropshadowboxes-left {
    font-family: Helvetica, Calibri, Arial;  
    font-size: 12px;
    clear: none;
    float: left;
    margin: 0px 10px;
    width:95%;
    min-width:100px;
    max-width:480px;
    min-height:420px;
}

.drobenka{
    margin:15px 0px;
}

.entry-content {
    float: left;
    width: 1000px; 
}

.footer-signature .footer-signature-content a {
    color: #F84107;                                             
}
.footer-signature .footer-signature-content a:hover {
    color: #407ead;
    text-decoration: none;                                             
}
.footer-signature { 
    background: #FCFCFC;
    float: left;
    position: relative;
    width: 100%; 
    z-index: 30;       
}
.forced_displacement{
    margin-top:100px;
}

.flag-box{
    float: right;
    list-style-type: none;
    margin-top: 5px;
    text-align: right;
    width: 90px;
    padding-right: 10px;
}
.flag-box a, 
.flag-box a:visited{
    margin: 0px 0px 0px 8px;
    float: right;
}
.horni_stred{
    text-align: center;
    margin: 0px auto;
    width: 990px;
}
.header-image .header-image-text .header-image-headline {
    color: white;
    font-family: Helvetica, Calibri, Arial; 
    font-size: 35px;
    line-height: 100%;
    margin: 0 0 16px;
    position: relative; 
    text-align: center;
    width: 100%;                               
}

.hlavni h1{
    font-size: 15px;
    color:#F84107;
    font-weight:bold;
    padding-left: 15px;
}
.scroll-top {
    background: #43C0DE left top no-repeat url(../stairway/images/scroll-top.png);
    border: 3px solid  #0390AE;
    cursor: pointer;
    display: block;
    height: 29px;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 29px;
    z-index: 1000;            
}

.textwidget{
    /* na hlavní stránce 1.text*/
    font-size: 13px;
    color:#555555;
    line-height: 18px;
    width: 100%;
    margin: 0px auto;
}
.produkty_menu{
    margin: 0 auto;
    position: relative;
    min-width: 1000px;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
}
.produkty_submenu{
    margin: 0 auto;
    width: 1000px;
}
.main_text{
    color: #21BBE1/*gray*/;
    font-weight: bold;
    font-size: 14px;
    margin: 0px 0 0px 230px;
    border-bottom: 0px solid #CCCCCC;
    border-top: 0px solid #CCCCCC;
    padding-top:5px;
    padding-bottom:5px;
    /*background: #F1F1F1*/;
}

.med_kurziva{
    color: #3688c7;
    font-style:italic;
    font-size:15px;
    font-weight:bold;
    margin: 10px 0;
}
.med_clasic1{
    color: #00518f;
}
.med_clasic2{
    color: #3688c7;
}
.med_big{
    color: #3688c7;
    font-size:18px;
    line-height:25px;
}
.med_big_em{
    color: #00518f/*#3688c7*/;
    font-size:18px;
    line-height:25px;
    font-style:italic;
}
/* -------------------PRO ZVÝRAZNĚNÍ V MENU JE TŘEBA VŠEM DEFINOVAT STEJNOU BARVU KROM SHOWME---------------------*/
.menu-item-158 a,
.menu-item-158 a:visited ,
.menu-item-161 a,
.menu-item-161 a:visited ,
.menu-item-346 a,
.menu-item-346 a:visited ,
.menu-item-159 a,
.menu-item-159 a:visited {
    color: #00518f;
}
.menu-item-404 a,
.menu-item-404 a:visited {
    color: #c73b07;
}
/* ----------------------------------------*/

.menu-box a,
.menu-box a:visited {
   /* color: #00518f;*/
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: right;
    text-decoration: none;
}
.menu-box {
    float: right;
    width: 510px;  
    margin-top: 24px;	
}
.w-kontakt{
    vertical-align: middle;
}

.ousko-text-7{
    display: block;
    position:fixed;
    right: 0;
    top: 40px;
}
.odstavec{
    margin: 10px 0 0 0;
}

.submenu-box a,
.submenu-box a:visited {
    color: #666666;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 30px;
    text-align: right;
    text-decoration: none;
}
.submenu-onas a,
.submenu-onas a:visited {
    color: #666666;
    width:250px;
    display: block;
    /*float: left;*/
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 30px;
    text-align: left;
    text-decoration: none;
}
.submenu-onas ul {
    float: left;
    list-style-type: none;
    margin: 0px 0px 20px 0px;
    text-align: right;
    width: 100%;
}

.submenu-onas li {
    float: left;
    height: 25px;
    line-height: 30px;
    position: relative;
    margin:3px 0 0px 20px;
    padding-right:10px;

}

.site-title { 
    float: left;
    font-family: Helvetica, Calibri, Arial; 
    font-size: 40px;  
    line-height: 100%;
    margin: 15px 0 0 0; 
    position: relative;
    z-index: 50;
    width: auto;        
}

.site-title a {
    color: #00518f /*#1E6FB1*/;
    text-decoration: none;           
}
.site-title a:hover {
    color: #333333; 
    -webkit-transition: color 1s;
    transition: color 1s;                   
}/*
.line{
        float: left;
        width: 100%;
        position: relative;
        height: auto;
        margin-top:0px;
        border-bottom: 1px solid #DDDDDD;
}*/

.menu-box a:hover,
.menu-box :hover > a {
    color:#f53c00;
    -webkit-transition: color 1s;
    transition: color 1s;
}
.submenu-box a:hover,
.submenu-box :hover > a {
    color:#f53c00;
    -webkit-transition: color 1s;
    transition: color 1s;
}
.submenu-onas a:hover,
.submenu-onas :hover > a {
    color:#f53c00;
    -webkit-transition: color 1s;
    transition: color 1s;
}
.submenu-box-w a:hover,
.submenu-box-w :hover > a {
    color: #407ead;
    -webkit-transition: color 1s;
    transition: color 1s;
    text-decoration: none;
}

.huge_it_slideshow_dots_1 {
    background: #DE14EC;
}

.menu-box ul {
    float: left;
    list-style-type: none;
    margin: 0px;
    text-align: right;
    width: 667px;
}

.menu-box ul li {
    float: left;
    height: 30px;
    line-height: 30px;
    margin-left: 25px;
    position: relative;
}
.motto{
    color: #4BC1EA;
    font-weight:bolder;
    margin: 20px auto;
    letter-spacing: 2px;
    font-size: 14px;
    font-family: Helvetica, Calibri, Arial;
}
.odsazeni{
    margin-top:10px
}
.right-box{

}
.search-box{
    float: right;
    list-style-type: none;
    margin-top: 5px;
    text-align: right;
    width: 200px;
        min-height: 32px;
}

.submenu-box ul {
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    text-align: right;
    width: 270px;
}

.submenu-box ul li {
    float: left;
    height: 35px;
    line-height: 30px;
    margin-left: 0px;
    position: relative;
    margin-right: 15px;
}

.widget-title {
    color: #f53c00;
    font-size: 32px;
    font-weight:100;
    letter-spacing: 6px;
    margin: 30px auto 15px auto;
    text-align:center;
}

.zalozka-admeter{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

.zalozka-med_vyz{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

.zalozka-mml_tgi{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

.zalozka-mar_res{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

.zalozka-spol_pol{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

.zalozka-software{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}
.zalozka-tazatele{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}
.zalozka-respondenti{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}
.zalozka-kariera{
    color: #f53c00;
    font-size: 16px;
    font-weight:600;
    letter-spacing: 1px;
    margin: 30px 0 10px 0;
    text-align:left;
}

#wrapper-header,
#wrapper-second-level{
    float: left;
    height: auto;
    position: relative;
    width: 100%;
    background:#FEFEFE; 
}  
#wrapper-content{
    float: left;
    height: auto;
    min-height: 610px;
    position: relative;
    width: 100%;
    background:#FFFFFF;  
}
#wrapper-content2{
    float: left;
    height: auto;
    position: relative;
    width: 100%;
    min-width:1000px;
    background:#EEEEEE;  
}
#wrapper-content3{
    float: left;
    height: auto;
    position: relative;
    width: 100%;
    background:#FFFFFF;  
}
#main-content {
    float: left;
    margin: 10px 0;
    width: 1000px;
    background:#FFFFFF;

}
#main-content-produkty{
    float: left;
    margin: 0px 20px;
    width: 270px;
    background:#FEFEFE;


}
#main-content-2{
    float: left;
    margin: 20px 0;
    width: 1000px;
    background:#FEFEFE;


}
#main-content-2_seda {
    float: left;
    margin: 20px 0;
    width: 1000px;
    background:#EEEEEE;

}
#wrapper-footer {
    float: left;
    height: auto;
    position: relative;
    width: 100%;
    margin:0px;
    border-top: 0px solid #444444; 
    background-color:#FCFCFC;
}
#text-4{
    text-align: center;
}
#text-5{
    width:990px;
    margin:0px auto;
    text-align: center;
}

#plovouci_box{
    float:right;
}
#navigation{
    float:right;
    position:relative;
}

#wrapper-header .menu-box .current-menu-item > a,
#wrapper-header  .menu-box .current-menu-ancestor > a,
#wrapper-header .menu-box .current_page_item > a,
#wrapper-header  .menu-box .current-page-ancestor > a {
    color: #f53c00;
}

#wrapper-header .menu-box .sub-menu .current-menu-item > a,
#wrapper-header .menu-box .sub-menu .current-menu-ancestor > a,
#wrapper-header .menu-box .sub-menu .current_page_item > a,
#wrapper-header .menu-box .sub-menu .current-page-ancestor > a {  
    color: #333333;
    }
    .top-navigation ul {
        border-left: 1px solid #c9c9c9;
        float: left;
        list-style-type: none;
        margin: 0;
        max-width: 890px;
        position: relative;
    }
    .top-navigation ul a:hover,
        .top-navigation ul :hover > a {
        background-color: #FF0000;
        color: #111111;
    }


    .sidebar-widget .sidebar-headline {
        border-bottom: 1px solid #e3e3e3;
        font-family: Helvetica, Calibri, Arial; 
        font-size: 18px;
        margin: 0;
        padding-bottom: 6px;
        position: relative;
    }


    #footer .footer-widget .footer-headline {
        border-bottom: 1px solid #282a2b;
        color: white;
        font-family: Helvetica, Calibri, Arial; 
        font-size: 19px;
        line-height: 100%;
        margin-bottom: 4px;
        padding-bottom: 7px;     
    }

    .news-post {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    span.hidden {
        display: none;
    }

    #searchform .searchform-wrapper #s {   
        border: 1px solid #5B646D;    
    }

    .w100{
        width:100%;
    }
    .home video.video_admetr {
        width: 250px;
    }

    /* zde je co nejde převzít a musí se upravit v originále při každé aktualizaci!

    .: style.css :.
    --------------------------
    103
    img {
    max-width: 100%;   
    }
    ---------------------------
    329
    .title-box {
    float: left;
    width: 470px;           
    }
    ---------------------------
    410
    .header-description-wrapper,
    .content-headline-wrapper {
    background: #EEEEEE;
    border-bottom: 1px solid #c9c9c9; 
    float: left;
    height: auto;
    position: relative;
    width: 100%;
    z-index: 100;                        
    }
    --------------------------
    591
    .top-navigation {
    min-height: 30px; 
    margin-top:5px;    
    }
    --------------------------
    595
    .top-navigation ul {
    border-left: 1px solid #c9c9c9;
    float: left;
    list-style-type: none;
    margin: 0;
    max-width: 890px;
    position: relative;
    }
    ------------------------
    632
    .top-navigation a,
    .top-navigation a:visited {
    border-right: 1px solid #c9c9c9;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 13px;
    height: 37px;
    line-height: 37px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    }
    -------------------------
    660
    .top-navigation ul a:hover,
    .top-navigation ul :hover > a {
    /* background-color uprav i ve style.css child
    background-color: #015294;
    color: #FFFFFF;
    -webkit-transition: color 1s, background-color 1s;
    transition: color 1s, background-color 1s;
    }

    ---------------------------
    1180
    input[type="text"],
    input[type="file"],
    input[type="password"],
    input[type="number"],
    input[type="search"],
    input[type="email"],
    input[type="url"],
    textarea,
    select {
    background-color: white;
    border: 1px solid #e3e3e3;
    color: #333333;
    line-height: normal;
    padding: 5px;
    width: 370px;
    }
    textarea {
    overflow: auto;
    vertical-align: top;
    width: 370px;
    }
    input[type="submit"],
    input[type="reset"],
    .custom-button {
    border-radius: 0 !important;
    box-shadow: none;
    color: white !important;
    cursor: pointer;
    font-size: 15px;
    height: auto;
    margin-top: 5px;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none; 
    text-shadow: none;                  
    }
    input[type="submit"],
    input[type="reset"],
    .header-image .header-image-text .header-image-link {
    background: #f53c00;
    border: none;
    margin:0 auto;
    width: 105px;
    }
    ---------------------------
    1408
    #wrapper .footer-signature-content {
    max-width: 100%;
    width: 100%;                         
    }
    ---------------------------
    1467
    .js .header-content .selectnav {
    width: 50%; 
    margin: 0 25%;
    }
    ---------------------------
    1505
    .box-left{
    border-right: 1px dotted #999999;
    display: inline-block;
    width: 750px;
    vertical-align:top;
    padding-right: 10px;
    }
    .box-right{
    display: inline-block;
    width: 200px;
    vertical-align:top;
    }
    ----> toto je původní css pro menu vlevo v mother css   <------
    .box-left{
    display: inline-block;
    width: 200px;
    vertical-align:top;

    }
    .box-right{
    display: inline-block;
    width: 400px;
    vertical-align:top;
    }


    #top-nav{
    height: 87px;  
    }

    .widget-right{
    height:210px;
    }

    .news-post {
    display: inline-block;
    width: 23%;
    vertical-align: top;
    padding: 0px 52px 0px 50px;
    border-right: 1px dashed #DDDDDD;
    }
    .news-post:first-child{
    border-left: 1px dashed #DDDDDD;
    }
    .news-date {
    width: 55px;
    height: 55px;
    background: #21BBE1;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    text-align: center;
    z-index: 100;
    position: absolute;
    margin-top: -15px;
    margin-left: 147px;    
    }
    .news-date>span:first-child {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 23px;
    padding: 0px 10px 0px 13px;
    margin-top: 14px;
    line-height: 11px;
    }
    .news-date>span {
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    }
    a.read-more-button {
    display: block;
    text-decoration: none;
    }
    ---------------------------


    .:dropshadowboxes.css:.
    ------------------------
    .okenka {
    display: block;
    margin: 0px auto;
    }
    ------------------------

    .:default.min.css:. - kvuli tabulce a čáře tam a odsazení
    -------------------------
    .tablepress tfoot th{border-top:0px solid #ddd;padding: 0px;}
    -------------------------
    ........................
    plugin dropshadowboxes -> widget.php změna titulku -> přesunutí title( URL obrázku) do rámečku na hlavní stránce

    function widget( $args, $instance ) {

    extract( $args );
    echo $before_widget;
    $title = apply_filters('widget_title', $instance['title'] );

    $kus="";
    if ( $title )
    $kus = $before_title . $title . $after_title;

    $align = $instance["align"];
    $width_number = $instance["width_number"];
    $height = $instance["height_number"] == "auto" ? "" : $instance["height_number"] . "px";


    $box_width_units = $instance["box_width_units"];
    $width = $width_number . $box_width_units;

    $background_color = $instance["background_color"];

    $border_width = $instance["border_width"];
    $border_color = $instance["border_color"];
    $rounded_corners = $instance["rounded_corners"];
    $rounded_corners = strtolower($rounded_corners) == "1" ? "true" : "false";

    $inside_shadow = $instance["inside_shadow"];
    $inside_shadow = strtolower($inside_shadow) == "1" ? "true" : "false";

    $outside_shadow = $instance["outside_shadow"];
    $outside_shadow = strtolower($outside_shadow) == "1" ? "true" : "false";

    $effect = $instance["effect"];
    $box_content = $instance["box_content"];

    $shortcode = "[dropshadowbox align=\"{$align}\" width=\"{$width}\" height=\"{$height}\" border_width=\"{$border_width}\" border_color=\"{$border_color}\" rounded_corners=\"{$rounded_corners}\" inside_shadow=\"{$inside_shadow}\" outside_shadow=\"{$outside_shadow}\" effect=\"{$effect}\" background_color=\"{$background_color}\"  ]".$kus."{$box_content}[/dropshadowbox]";

    echo do_shortcode($shortcode);

    echo $after_widget;
    return;
    }
    ------------------------------

    right_css.php - sliding-widgets.php - je to chyba z 2015 - je možné že už ji opravili--pokud je nainstalovaná verze 1.5.1 a novější a vše funguje ok, tak tento řádek je možné smazat
    15 
    background-size: <?php echo ($icon_box_width-10);?>px <?php echo ($icon_box_height-10);?>px;


    ------------------------------
    \wp-content\plugins\slider-image\slider_front_end.html.php - zmizení teček v mobilní verzi
    892 <div id="top-nav">
    976 </div></div>

    ------------------------------
    \wp-content\plugins\slider-image\slider.php - uprava teček posunutí dolu
    1150 bottom:-10px;
    */